Google 將不再允許 Android 2.3.7 或以下的裝置登入

2021/08/03 264 0 行動平台 , 行動裝置 , 資訊新聞 , 資訊安全 , Android

Google 為了持續保護使用者的資訊安全,於 2021 年 9 月 27 日起不再允許 Android 2.3.7 或以下的 Android 裝置登入。如果您在 9 月 27 日之後打開舊設備,在登入 Google 產品和服務(舉例來說:Gmail、YouTube 和地圖等)時,可能會看到使用者名稱或密碼錯誤的資訊。


▲ Android 示意圖,影像來源:Denny Müller 發表在 Unsplash

如果舊設備還能夠更新到較新的 Android 版本(3.0+),官方建議使用者盡快更新,以便能夠繼續使用 Google 應用程式和服務。如果舊設備無法更新到較新的 Android 版本(3.0+),可以嘗試在設備的網頁瀏覽器上登入 Google 帳號,這樣的情況下依舊可以使用一些 Google 的服務。

若要使用網頁瀏覽器存取 Google 帳號,請至 myaccount.google.com,若要使用 Gmail,請至 mail.google.com,接著需要輸入使用者名稱和密碼。

不過 Android 2.3.7 已經是 2011 年 9 月 21 日發布的版本,也就是說已將近快十年前,這些設備能用到現在也是非常厲害了!

 

贊助廣告 ‧ Sponsor advertisements

留言區 / Comments

萌芽論壇